@charset "utf-8";
/* CSS Document */

*{ 
    margin:0;padding:0; 
} 
html{ 
    height:100%; 
} 
body{
	height:100%;
	margin: auto;
	padding: 0px;
	text-align: center;
	background-color: #F1C525;
	background-image: url(../images/main_bg.gif);
	background-repeat: repeat-x;
	} 



#container{
	height:100%;
	min-height:100%;
	width: 894px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: center;
	background: #F4F5F7 url(images/chidigi01_bg02.gif) repeat-y scroll;
	} 
	
	
body > #Container{ 
    height:auto; 
}

 	 
  #left {
	float: left;
	width: 204px;
	margin: 0px auto;
	padding-left: 10px;
  }
  

  
  #right {
	float: right;
	width: 667px;
	margin: 0px auto 10px;
	padding-left: 3px;
	padding-right: 10px;
   }
   
   
   
   #sub {
	margin: 0px auto;
	padding-left: 3px;
	   }
	   
	   
   #sub img{
	margin: 5px auto;
	   }



/*TOP*/	   


   #info {
	margin: 0px auto  30px auto;
	   }
	   
	   
   #info img{
	margin: 10px auto;
	   }
	   
	   

 #header {
	margin: 0px auto 0px auto;
	padding: 0px;
 }
 	   
	   
 #header table{
	margin: 0px auto 10px auto;
	padding: 0px;
	} 
  
 
 
 #header td{
	padding: 0px;
	 }
	 
 #header img{
	margin: 0px;
	padding: 0px;
 }
 	  	 
	 	   
	   
	   
/*地デジって？*/



 #kojikano {
	width: 595px;
	margin: 0px auto 0px auto;
 }
 

 
#kojikano p {
	font-size: 15px;
	margin: 0px;
	padding: 5px 10px;
	text-align: left;
	line-height: 18px;
	background-color: E8F0F0;
 }
 
 #kojikano_bottom{
   height: 14px;
   padding-bottom: 0px;
   margin: 0px auto;
   background: url(images/digital03.gif) no-repeat;
   width: 595px;
 }


	   
#text{
	margin: 0px  auto;
}
  

 #text h1 {
	text-align: left;
	font-size: 15px;
	background-color: #231815;
	margin: 10px  auto;
	padding: 2px 5px 2px 5px;
	color: #FFFFFF;
	width: 610px;
}
 
 #text h2 {
	text-align: left;
	font-size: 18px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #ff0000;
	margin: 20px  auto;
	padding-left: 5px;
	width: 610px;
}
 
 #text h3 {
	text-align: left;
	font-size: 14px;
	margin: 10px  auto;
	width: 610px;
}
 
 #text p {
	text-align: left;
	font-size: 15px;
	margin: 5px auto 7px;
	padding: 0px 10px 0px 10px;
	line-height: 20px;
	width: 610px;
}

 #text a {
	color: #FF3333;
	text-decoration: none;
	font-weight: bold;
	} 

 #text a:hover {
	color: #0099CC;
	text-decoration: underline;
	
		} 	   
	    
 
 #list{
	width: 500px;
	margin: 20px auto 20px auto;
 }  
 
 #list table{
	width: 430px;
	margin: 10px auto 20px auto;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
 } 
  
 
 
 #list td{
	padding: 8px;
	font-size: 14px;
	line-height: 20px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	 }
	 
	 
 #list th{
	padding: 5px;
	font-size: 14px;
	line-height: 20px;
	background: #FFC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	 }
	 
	 
		
		
		
		
		
		
		

 /*受信相談*/


 #faq {
	width: 600px;
	margin: 10px auto 30px auto;
	padding: 0px;
 } 
 
 p.question {
	margin: 15px;
	padding: 5px 5px 5px 26px;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0.1em;
	text-align: left;
	background-color: #E6F9FF;
	color: #333333;
	font-weight: bold;
	background-image: url(images/list_qa01_07.jpg);
	background-repeat: no-repeat;
	background-position: 5px 6px;
 } 
 
  p.answer {
	margin: 5px 15px;
	padding: 0px;
	font-size: 14px;
	line-height: 25px;
	letter-spacing: 0.1em;
	text-align: left;
 } 
 
 .answer a {
	color: #FF3333;
	text-decoration: none;
	font-weight: bold;
 }
 
 .answer a:hover {
	color: #0099CC;
	text-decoration: underline;
 }
 
 p.hosoku {
	margin: 15px;
	padding: 10px;
	font-size: 12px;
	line-height: 19px;
	letter-spacing: 0.1em;
	text-align: left;
	border: 2px dashed #CCCCCC;
 }
 
 
 
 
 
 
 /*ＵＨＦアンテナはそのまま！*/
 
 #map {
	width: 600px;
	margin: 10px auto 20px auto;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
 } 
 
 
 #map table{
	width: 530px;
	margin: 10px auto 20px auto;
	border: 2px solid #CCC;
 } 
  
 
 
 #map td{
	padding: 5px;
	font-size: 12px;
	line-height: 20px;
	 }
	 
	 
	 
 #map p{
	width: 530px;
	margin: 10px auto 20px auto;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	 }
	 
	 
	 
 /*地デジ３ｃｈキャンペーンＣＭ*/
 
 #movie {
	width: 600px;
	margin: 10px auto 20px auto;

 } 
 
 
 #movie table{
	width: 580px;
	margin: 10px auto 30px auto;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC; } 
  
 
 
 #movie td{
	padding: 5px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	 }
	 
	 
	 
 #movie p{
	width: 530px;
	margin: 10px auto 20px auto;
	font-size: 12px;
	line-height: 20px;
	 }		 
	 
	 
 .wmv {
	margin: 10px auto 0px auto;
	width: 530px;
	text-align: left;
	font-size: 11px;
	line-height: 14px; 
 } 
 	 
	 
	 
	 
   
 
 /*お役立ち*/
 .button02 {
	margin: 20px auto;
	padding-left: 18px;
	text-align: left;
	 }
	 
	.button02 a{
	font-size: 17px;
	line-height: 50px;
	padding-left: 18px;
	padding-top: 4px;
	padding-bottom: 2px;
	background-image: url(images/chidigi_link01.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: none;
	 }
	 
	 
	.button02 a:hover{
	background-image: url(images/side_menu_s03.gif);
	background-repeat: no-repeat;
	color: #000000;
	text-decoration: underline;
	 }
	 
 

